"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const api_module_1 = require("./api-module");
class Avatar extends api_module_1.default {
    async getById(avatarId) {
        return await this.getReq(`avatars/${avatarId}`);
    }
    async choose(avatarId) {
        return await this.putReq(`avatars/${avatarId}/select`);
    }
}
exports.default = Avatar;
